RubyGems Navigation menu

activerecord-adonet-sqlserver 0.3.4

Wires up ActiveRecord to work with SQLServer through IronRuby.

Gemfile
          gem 'activerecord-adonet-sqlserver', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install activerecord-adonet-sqlserver
  
  
  
  
  
  
  

Authors:

  • Ivan Porto Carrero

Owners:

Total downloads 18,702

For this version 6,924

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - March 1, 2010 (5.5 KB)
  2. 0.3.3 - March 1, 2010 (5.5 KB)
  3. 0.3.2 - March 1, 2010 (5.5 KB)